/* cyrillic-ext */

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("../fonts/source_sans_3/SourceSans3-Regular.ttf");
    src: local('Source Sans 3 Light'), local('SourceSans3-Regular'), url("../fonts/source_sans_3/SourceSans3-Regular.ttf") format('truetype');
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/source_sans_3/source_sans_3/SourceSans3-Regular.ttf");
    src: local('Source Sans 3 Regular'), local('SourceSans3-Regular'), url("../fonts/source_sans_3/SourceSans3-Regular.ttf") format('truetype');
}
@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/source_sans_3/SourceSans3-Bold.ttf");
    src: local('Source Sans 3 Bold'), local('SourceSans3-Bold'), url("../fonts/source_sans_3/SourceSans3-Bold.ttf") format('truetype');
}